Subject: RE: 回复：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL
From: ebadi <[email-masked]>
To: Dune <[email-masked]>
Cc: [email-masked], 'mo-fathi' <[email-masked]>, 'mosayebi' <[email-masked]>, [email-masked]
Date: Sun, 09 Mar 2025 22:57:21 +0330

Dear masterYr msg noted pls on arrival at East opl stay anchore in a safe place  and  wait for the character's discharge instruction. At east opl tender yr Nor to all above parties.When you clear Singapore strait VTS pls Make sure  Ais is kept off.Beast RegardsEbadi
-------- Original message --------From: Dune <[email-masked]> Date: 09/03/2025  10:18 pm  (GMT+03:30) To: 'ebadi' <[email-masked]> Cc: [email-masked], 'mo-fathi' <[email-masked]>, 'mosayebi' <[email-masked]>, [email-masked] Subject: RE: 回复：MT. DUNE          ///          URGENT          INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL Dear Captain EbadiGood Evening Sir Hoping all goes well with you RBMKindly noteALL TIMINGS IN SMT=GMT+0700 HRS10th March 2025----------------0001: Agent’s representative Embarked, Departure formalities, documentation performed           Received all 34 Numbers of Crew Passports, plus departure immigration crew list.0024: Agent’s representative Disembarked.0036: Commenced Un-Mooring Operation.0100: All Clear and onboard.0136: Two Pilots onboard (S’Pore Strait Deep Sea Pilot) For your kind informationAnd in order to have the benefit of High Tide at critical points of S’Pore StraitPlanned to heave up anchor and depart Area on Today Morning 10th March 2025/0500 LT Will keep you posted accordingly Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: Dune [mailto:[email-masked]] Sent: Sunday, March 9, 2025 9:26 PMTo: 'ebadi' <[email-masked]>Cc: [email-masked]' <[email-masked]>; 'mo-fathi' <[email-masked]>; 'mosayebi' <[email-masked]>; [email-masked]' <[email-masked]>Subject: RE: 回复：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL Dear Captain EbadiGood Evening Sir Hoping all goes well with you Kindly noteMT. DUNE got the Departure Port Clearance and is ready to perform Un-berthing Operation from DV and depart area soon. Refer to our recent conversationAnd with due regard to the agent’s instruction and in order to comply with S’Pore Strait transit Regulations, I have to Switch AIS ON and will turn it OFF upon clearing the Horsburgh LightHouse.I’ll be obliged if you would kindly share your valuable advise regarding my above statement with many thanks. Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: Dune [mailto:[email-masked]] Sent: Sunday, March 9, 2025 6:15 PMTo: 'ebadi' <[email-masked]>Cc: [email-masked]' <[email-masked]>; 'mo-fathi' <[email-masked]>; 'mosayebi' <[email-masked]>; [email-masked]' <[email-masked]>Subject: RE: 回复：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL Dear Captain EbadiGood Afternoon Sir Hoping all goes well with you Refer to below message just received from the Charterer’s agent which is self-explanatoryI’ll be obliged if you would kindly advise regarding AIS status,Whether I have to comply with local regulations and turn ON the AIS or Not? Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: ops1 [mailto:[email-masked]] Sent: Sunday, March 9, 2025 5:38 PMTo: Dune <[email-masked]>Subject: 回复：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL Dear Captain Good day, Please find below for your reference. 1. We have received the same instructions. Currently, we are processing the outward formalities/PC.2. Confirm, don’t sail before receiving the PC and all crew passports from our board agent.3. Please keep AIS on while you are still in Nipah.4. Deep sea pilot, will cross check and revert. Thanks.------------------------------------------------------------------发件人：Dune<[email-masked]>日　期：2025年03月09日 20:36:27收件人：'ops1'<[email-masked]>抄　送：<[email-masked]>; 'ebadi'<[email-masked]>; 'mo-fathi'<[email-masked]>; 'mosayebi'<[email-masked]>; <[email-masked]>主　题：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALLDear SirGood Evening Hoping all goes well with you I just received fresh instructions from my Charterer to cast off from DV and leave Nipah Anchorage toward next port of CallI’ll be obliged if you would kindly advise regarding following points and do necessary arrangements in this regard with many thanks:1.      Regarding the port clearance as you have instructed on earlier correspondencesQuote”To avoid any problem, pls do not sail out your vessel from Nipah prior Port Clearance onboard.“UnquotePlease advise whether the port clearance is required to leave the Nipah Anchorage and if the answer is yes, please do needful formalities to obtain port clearance on urgent basis2.      Regarding 34 Numbers of Crew Passports in which handed over to agent’s representative Mr. ALFIAN to perform Immigration formalities, I’ll be obliged if you would kindly return all passports prior vessel’s departure from the Nipah Anchorage3.      Regarding AIS, can you please advise, whether we can leave the anchorage while the AIS is switched off or we have to keep the AIS ON until leaving the Nipah Anchorage4.      Regarding Deep Sea Pilot, please do necessary arrangement for boarding of pilot for east bound transit of S’Pore strait with many thanksSincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone.